.melhor-video{
    background: url("../img/banners/video.jpg") repeat;
    height: 125px;
    background-size: contain;
    background-position: right;
    
    
    .btn-saiba{
        margin-top: 82px;
        border-radius: 63px
    }
}
//iniciando videos para voce
.box-precos{
    padding: 13px 0;
}
.modelos-videos{
    background-color: #0f9ad7;
    margin-top: 27px;
    padding: 18px 0px;
    box-shadow: 0px 13px 18px 1px #cccccc;
    margin-bottom: 23px;
    h2{
        font-weight: bolder;
        font-size: 28px;
        color: #ffffff;
        margin-bottom: 22px;
    }
    a{
        color: #ffffff;
        text-decoration: underline;
    }
    p{
        color: #ffffff;
    }
    .box-btn-ver{
        margin-bottom: 14px;
        .btn-ver{
            border-radius: 30px;
            background-color: #ffffff;
            text-decoration: none;
            color:#000000;
            padding: 7px 26px;
        }
    }
}

//iniciando condicoes de tela com media queries
@media (max-width: $breakpoint-lg){
    .melhor-video{
        .btns{
            display: flex;
            justify-content: center;
        }
    }
}
@media (min-width: $breakpoint-lg){
    .melhor-video{
        background: url("../img/banners/banner_video_desk.png") no-repeat;
        height: 379px;
        background-size: 100%;
        h1{
            font-size: 48px;
            color: #0f9ad7;
            font-weight: bolder;
            margin-top: 27px;
        }
        h4{
            font-size: 21px;
            width: 84%;
        }
        a{
            width: 307px;
            padding: 14px 0;
            margin-left: auto;
            margin-right: auto;
        }
        .btns{
            margin-left: auto;
            flex-direction: column;
        }
    }
    .modelos-videos{
        background-color:#ffffff;
        box-shadow: none;
        h2{
            color: #0f9ad7;
        }
        .box-btn-ver{
            .btn-ver{
                background-color: #e71d73;
                color:#000000;
                padding-right: 4px;
                padding-left: 47px;
                color: #ffffff;
                i{
                    border: 1px solid #cccccc;
                    border-radius: 30px;
                    margin-left: 19px;
                    padding: 5px;
                    background-color: #ff94cc;
                }
            }
        }
    }
}